.table > thead > tr > th,
.table .th--bold {font-size: 16px !important;}

[data-fti-component="footer"] {
            background-color: #183f5e !important;
        }

[data-fti-component=footer].international h4 a {
    background-color: #183f5e !important; }





[data-fti-component=footer].international .footer-sitemap ul li {

background-color: #183f5e !important;
}

a#tickercode:hover{
  color: lightblue;
}

a#tickercode{
  color: #6666ff;
  text-decoration: underline;
}

.nav-items.col-sm-7 {
  width: 100% !important;
}

.addthis_button_facebook { display: none; } 

@media (max-width: 480px)
[data-fti-component=billboard] .jumbotron {
	background-position: 70% !important;
}